Bug 759122 - system software tab More... button displaying when no more
Summary: system software tab More... button displaying when no more
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
(Show other bugs)
Version: 6.0.1
Hardware: Unspecified Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: Bryan Kearney
QA Contact: Katello QA List
URL:
Whiteboard:
Keywords: Triaged
: 861218 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-01 13:19 UTC by Tom McKay
Modified: 2018-08-30 21:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 18:12:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom McKay 2011-12-01 13:19:07 UTC
The More... button on systems/software (and like systems/packages) displays on first load even if the number of displayed items is less than the allowed page size (ie. 2 items returned but page size is set to 25 so clearly no more available).

Comment 1 Mike McCune 2012-01-26 19:39:19 UTC
mass move to CFSE product.

Comment 3 Pavel Pokorny 2012-09-19 13:14:52 UTC
Fixed in d99762a

Comment 4 Marek Hulan 2013-01-09 11:53:53 UTC
*** Bug 861218 has been marked as a duplicate of this bug. ***

Comment 6 Mike McCune 2013-08-16 17:58:08 UTC
getting rid of 6.0.0 version since that doesn't exist

Comment 7 Mike McCune 2013-09-19 18:12:34 UTC
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.


Note You need to log in before you can comment on or make changes to this bug.